Reply to post: > released the update in 2.13.7 ... and forward-ported it to 2.14.4, 2.15.2, 2.16.4 and 2.13.7

Git security vulnerability could lead to an attack of the (repo) clones

Anonymous Coward
Anonymous Coward

> released the update in 2.13.7 ... and forward-ported it to 2.14.4, 2.15.2, 2.16.4 and 2.13.7

Bags me for the forward port of 2.13.7 to 2.13.7 - I'll order your drinks once I'm at the bar...

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon